<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical"
    android:weightSum="100" >

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="0dip"
        android:layout_weight="90" >

        <android.support.v4.view.ViewPager
            android:id="@+id/pager"
            android:layout_width="match_parent"
            android:layout_height="match_parent" >
        </android.support.v4.view.ViewPager>

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:orientation="vertical"
            android:weightSum="100" >

            <TextView
                android:layout_width="match_parent"
                android:layout_height="0dip"
                android:layout_weight="30" />

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="0dip"
                android:layout_weight="70"
                android:orientation="horizontal"
                android:weightSum="100" >

                <TextView
                    android:layout_width="0dip"
                    android:layout_height="match_parent"
                    android:layout_weight="20" />

                <RelativeLayout
                    android:layout_width="0dip"
                    android:layout_height="match_parent"
                    android:layout_weight="60" >

                    <LinearLayout
                        android:layout_width="match_parent"
                        android:layout_height="match_parent"
                        android:orientation="horizontal"
                        android:weightSum="100" >

                        <TextView
                            android:layout_width="0dip"
                            android:layout_height="match_parent"
                            android:layout_weight="5" />

                        <LinearLayout
                            android:layout_width="0dip"
                            android:layout_height="match_parent"
                            android:layout_weight="89"
                            android:orientation="vertical"
                            android:weightSum="100" >

                            <TextView
                                android:layout_width="match_parent"
                                android:layout_height="0dip"
                                android:layout_weight="9" />

                            <android.support.v4.view.ViewPager
                                android:id="@+id/pager2"
                                android:layout_width="match_parent"
                                android:layout_height="0dip"
                                android:layout_weight="78" >
                            </android.support.v4.view.ViewPager>
                        </LinearLayout>
                    </LinearLayout>

                    <ImageView
                        android:layout_width="match_parent"
                        android:layout_height="match_parent"
                        android:scaleType="fitXY"
                        android:src="@drawable/phone_ex" />
                </RelativeLayout>
            </LinearLayout>
        </LinearLayout>
    </RelativeLayout>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="0dip"
        android:layout_weight="10"
        android:background="#ccc" >

        <com.gc.materialdesign.views.ButtonRectangle
            android:id="@+id/skip"
            android:layout_width="wrap_content"
            android:layout_height="fill_parent"
            android:layout_weight="5"
            android:background="@color/vert"
            android:text="Quitter"
            android:textColor="@color/vert" />

        <com.facebook.widget.LoginButton
            android:id="@+id/login_button"
            android:layout_width="wrap_content"
            android:layout_height="fill_parent"
            android:layout_weight="5" />
    </LinearLayout>

</LinearLayout>